

/* Paleta principal del carrito*/
body {
  background-color: #111;
  color:  #fff;
  font-family: Arial, sans-serif;
}
 
/* Footer */
.footer {
  background-color: #212529;
  color: #fff;
   font-size: 0.9rem;
}

/* Tarjetas de productos */
.card {
  border: none;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.card-title {
  color: #f5f7fa;
}

.card-text {
  color: #00ffcc;
}
/* Carrito */
.cart-item {
  background-color: #1a1a1a;
}

/* Botón carrito */
.nav-link.btn {
  border-radius: 20px;
  padding: 6px 15px;
  color:gray;
    text-align: right; !important;
    display: inline-block;
}

/* Botón apartar */
.btn-success {
  background-color: #198754;
  border: none;
}

.btn-success:hover {
  background-color: #157347;
}

html, body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}



.footer-pro {
  background-color: #000;
  color: #fff;
}


.footer-pro h6 {
  font-weight: bold;
  margin-bottom: 15px;
  letter-spacing: 1px;
}


.footer-pro ul {
  list-style: none;
  padding: 0;
}

.footer-pro ul li {
  margin-bottom: 8px;
  color: #bbb;
  font-size: 14px;
  cursor: pointer;
  transition: 0.3s;
}

.footer-pro ul li:hover {
  color: #0d6efd;
  transform: translateX(5px);
}


.social-icons a {
  color: #bbb;
  font-size: 22px;
  margin-right: 15px;
  transition: 0.3s;
}

.social-icons a:hover {
  color: #0d6efd;
  transform: scale(1.2);
}


.footer-bottom {
  background-color: #111;
  padding: 20px;
}

.footer-bottom p {
  margin: 0;
  margin-bottom: 10px;
}


.footer-links a {
  color: #bbb;
  margin: 0 10px;
  font-size: 14px;
  text-decoration: none;
}

.footer-links a:hover {
  color: #0d6efd;